package com.xunao.effectdemo.bean;

import android.widget.LinearLayout;

/**
 * author : 程中强
 * e-mail : 740479946@qq.com
 * date : 2022/8/515:30
 * desc :
 * version: 1.0
 */
public class ListBean {

	private LinearLayout view;//所在view
	private int num;//当前赛道
	private int answer;//正确答案
	private boolean status;//状态，闭合true，正常false

	public LinearLayout getView() {
		return view;
	}

	public void setView(LinearLayout view) {
		this.view = view;
	}

	public int getNum() {
		return num;
	}

	public void setNum(int num) {
		this.num = num;
	}

	public int getAnswer() {
		return answer;
	}

	public void setAnswer(int answer) {
		this.answer = answer;
	}

	public boolean isStatus() {
		return status;
	}

	public void setStatus(boolean status) {
		this.status = status;
	}

	@Override
	public String toString() {
		return "ListBean{" +
				"view=" + view +
				", num=" + num +
				", answer=" + answer +
				", status=" + status +
				'}';
	}
}
